### Function

# Camel FolderChangeInfo new

#### Declaration [src]

    CamelFolderChangeInfo*
    camel_folder_change_info_new (
      void
    )

#### Description [src]

Create a new folder change info structure.

Change info structures are not MT-SAFE and must be locked for exclusive access externally.

#### Return value

Type: `CamelFolderChangeInfo`

A new `CamelFolderChangeInfo`.

The caller of the function takes ownership of the data, and is responsible for freeing it.